@use "../../styles/colors";

.user {
  display: flex;
  align-items: center;
  .details {
    margin-left: 15px;
    display: flex;
    flex-flow: column;
    .name {
      font-size: 1rem;
      line-height: 1.3rem;
      font-weight: 800;
    }
    .info {
      color: colors.$secondary_main;
      font-size: 0.875rem;
      font-weight: 500;
    }
  }
}
